0
juniorpb21

instalador

Posts Recomendados

queria esse instalador para ver se esse erro para:

"can not find default language file! the updater will be terminated"

Qual versão está dando esse erro?

Verifique se algum arquivo dentro da pasta abaixo!

C:\Arquivos de programas\GsmServer\Medusa\Languages

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante
Este tópico está impedido de receber novos posts.
0